/*     44708 : 점선      */
.dashed_line__44708__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__44708__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/*     44709 : 이미지      */
.img__44709__ {max-width:100%}
.img__44709__ * {box-sizing:border-box}
.img__44709__ a {display:block;vertical-align:top}
.img__44709__ img {width:800px;vertical-align:top}

